Subject: [codesprints] URGENT NEED: Protocol Action and Document Action

From: Russ Housley <[email-masked]>
Date: Fri, 01 Oct 2010 12:18:22 -0400

Not so long ago, the IESG asked for a change to the subject line to
include the I-D file name.  This was done, and it have been very helpful
to all ADs.

Protocol Action and Document Action messages still do not include the
I-D file name.  Both IANA and the RFC Editor (and the new mail list
search that was just finished by Glen) would be greatly helped by having
the I-D file name in the Protocol Action and Document Action message
subject line.

Please make this a high priority action for the code sprint in Beijing.

Russ